ShellShock ( CVE-2014-6271 ) Güvenlik Açığının Saldırı Senaryoları

ShellShock zafiyeti son yılların en önemli güvenlik açıklarından bir tanesi durumundadır. Yazının sonunda ifade edeceğim üzere,  geçtiğimiz aylarda gene çok konuştuguğumuz Heartbleed zafiyetinin oluşturduğu tehditten daha fazla potansiyeli mevcuttur.

Bu zafiyet ilk bakışta sadece sunucu sistemlerine zarar vericebileceği düşünülsede, hemen hemen tüm Unix türevi işletim sistemlerini kullanan kullanıcılara etki etmektedir.

Read moreShellShock ( CVE-2014-6271 ) Güvenlik Açığının Saldırı Senaryoları